

@media (min-width: 320px) {
    .titulo-exposiciones-top{
        font-family: 'vagroundedbold';
        font-size: 30px;
        color: #00aeef;
        text-align: center;
        margin-top: 30px;
    }

    .container-imagenes-tematicas{
        width: 280px;
        margin: 0px auto;
    }

    .container-imagenes-top{
        width: 250px;
        height: 350px;
        margin: 0px auto;
    }

    .container-imagenes-exhibiciones{
        width: 250px;
        height: 350px;
        margin: 0px auto;
    }
    
    .margin-main-images{
        margin-top: 40px;
    }

    .margin-between-divs{
        margin-top: 0px;
    }

    .container-imagen-regresar{
        width: 190px;
        height: 40px;
        margin: 0px auto;
        margin-top: 30px;
        margin-bottom: 30px;
        cursor: pointer;
    }

    .desktop-for{
        display: none;
    }

    .mobile-for{
        display: block;
    }
}

@media (min-width: 480px) {
    .titulo-exposiciones-top{
        font-size: 35px;
        margin-top: 50px;
    }

    .container-imagenes-tematicas{
        width: 450px;
    }

    .container-imagenes-top{
        width: 195px;
        height: 260px;
    }

    .container-imagenes-exhibiciones{
        width: 195px;
        height: 260px;
    }
    
    .margin-main-images{
        margin-top: 40px;
    }

    .margin-between-divs{
        margin-top: 15px;
    }

    .container-imagen-regresar{
        width: 190px;
        height: 40px;
        margin-top: 40px;
        margin-bottom: 40px;
    }
}

@media (min-width: 768px) {
    .titulo-exposiciones-top{
        font-size: 55px;
        margin-top: 60px;
    }

    .container-imagenes-tematicas{
        width: 730px;
    }

    .container-imagenes-top{
        width: 325px;
        height: 210px;
    }

    .container-imagenes-exhibiciones{
        width: 325px;
        height: 160px;
    }
    
    .margin-main-images{
        margin-top: 60px;
    }

    .margin-between-divs{
        margin-top: 20px;
    }

    .container-imagen-regresar{
        width: 220px;
        height: 50px;
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .desktop-for{
        display: block;
    }

    .mobile-for{
        display: none;
    }
}

@media (min-width: 1200px) {
    .titulo-exposiciones-top{
        font-size: 65px;
        margin-top: 70px;
    }

    .container-imagenes-tematicas{
        width: 1000px;
    }

    .container-imagenes-top{
        width: 465px;
        height: 290px;
    }

    .container-imagenes-exhibiciones{
        width: 465px;
        height: 230px;
    }
    
    .margin-main-images{
        margin-top: 90px;
    }

    .margin-between-divs{
        margin-top: 30px;
    }

    .container-imagen-regresar{
        width: 240px;
        height: 50px;
        margin-top: 100px;
        margin-bottom: 100px;
    }
}